/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 13px;
	font-family: "Courier New", Courier, monospace;
	background: #000;
	color: #999;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link {
	text-decoration: none;
	color: #999;
}
a:active {
	text-decoration: none;
	color: #999;
}
a:visited {
	color: #999;
	text-decoration: none;
}
a:hover {
	text-decoration: line-through;
	color: #CCC;
}

a img { border: none; }

#menu {
	width: 215px;
	overflow: auto;
	top: 0;
	bottom: 0;
	left: 0;
	position: fixed;
	height: 100%;
	background-color: #000;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title {
	padding-bottom: 5px;
	padding-top: 5px;
	color: #5F8393;
	font-weight: normal;
}

#content {
    height: 100%;
    margin: 0 0 0 215px;
    top: 0;
}

.container {
	padding-top: 65px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 20px;
}

#content p {
	width: 500px;
	margin-bottom: 9px;
}

p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
}

h1 {
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: underline;
	margin-bottom: 0.5em;
	font-weight: normal;
}
h2 {
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: underline;
	margin-top: 2em;
	margin-right: 0px;
	margin-bottom: .5em;
	margin-left: 0px;
}
h3 {
	font-size: 13px;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-bottom: 5px;
}
h4 {
	font-size: 11px;
	color: #CCC;
}
h5 {
	font-size: 22px;
	font-weight: normal;
	padding-bottom: 20px;
	color: #CCC;
}

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }
